@charset "UTF-8";

#mission{ padding-bottom: 40px; }

.forSP{ display:none; }
@media screen and (max-width: 480px) {
.forPC{ display:none; }
.forSP{ display:block; }
.section h2, .section h3 { margin-left:10px !important; margin-right:10px !important;  }
.section p{ text-align:left; }
.section p.sign{ text-align:center; }

#mission{ padding-bottom: 20px; }

}
